@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Dxxo8j6PP2D_kU2muijVH8-RAmg.woff2) format('woff2');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/Dxxo8j6PP2D_kU2muijVH8-RAmg.woff2) format('woff2');
}
@font-face {
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(../fonts/Dxxo8j6PP2D_kU2muijVH8-RAmg.woff2) format('woff2');
}
